You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@trafodion.apache.org by rm...@apache.org on 2017/02/16 23:25:43 UTC

[1/2] incubator-trafodion git commit: Added FILTER144 to privs2 regression

Repository: incubator-trafodion
Updated Branches:
  refs/heads/master 59025ccd9 -> a7a295e9b


Added FILTER144 to privs2 regression


Project: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/commit/57729e14
Tree: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/tree/57729e14
Diff: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/diff/57729e14

Branch: refs/heads/master
Commit: 57729e14ae92dbcb69058820d8a25f78672f6045
Parents: cc13c6c
Author: Roberta Marton <rm...@edev07.esgyn.local>
Authored: Thu Feb 16 16:26:22 2017 +0000
Committer: Roberta Marton <rm...@edev07.esgyn.local>
Committed: Thu Feb 16 16:26:22 2017 +0000

----------------------------------------------------------------------
 core/sql/regress/privs2/FILTER144 | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-trafodion/blob/57729e14/core/sql/regress/privs2/FILTER144
----------------------------------------------------------------------
diff --git a/core/sql/regress/privs2/FILTER144 b/core/sql/regress/privs2/FILTER144
new file mode 100755
index 0000000..91fb2b3
--- /dev/null
+++ b/core/sql/regress/privs2/FILTER144
@@ -0,0 +1,31 @@
+#!/bin/sh
+# @@@ START COPYRIGHT @@@
+#
+# Licensed to the Apache Software Foundation (ASF) under one
+# or more contributor license agreements.  See the NOTICE file
+# distributed with this work for additional information
+# regarding copyright ownership.  The ASF licenses this file
+# to you under the Apache License, Version 2.0 (the
+# "License"); you may not use this file except in compliance
+# with the License.  You may obtain a copy of the License at
+#
+#   http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing,
+# software distributed under the License is distributed on an
+# "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
+# KIND, either express or implied.  See the License for the
+# specific language governing permissions and limitations
+# under the License.
+#
+# @@@ END COPYRIGHT @@@
+
+fil=$1
+if [ "$fil" = "" ]; then
+  echo "Usage: $0 filename"
+  exit 1
+fi
+
+sed "
+s/Role T144ROLE1 has been granted privileges on [a-zA-Z0-9_.]*/Role T144ROLE1 has been granted privileges on %dependency%/g
+" $fil


[2/2] incubator-trafodion git commit: Merge regression fix for privs2 failure pr-966

Posted by rm...@apache.org.
Merge regression fix for privs2 failure pr-966


Project: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/commit/a7a295e9
Tree: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/tree/a7a295e9
Diff: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/diff/a7a295e9

Branch: refs/heads/master
Commit: a7a295e9b3e14585fda473fa22cf256df02f976f
Parents: 59025cc 57729e1
Author: Roberta Marton <rm...@edev07.esgyn.local>
Authored: Thu Feb 16 23:24:55 2017 +0000
Committer: Roberta Marton <rm...@edev07.esgyn.local>
Committed: Thu Feb 16 23:24:55 2017 +0000

----------------------------------------------------------------------
 core/sql/regress/privs2/FILTER144 | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)
----------------------------------------------------------------------